﻿#video-gallery{width:100%;display:none}

								.footer-widgets {
					background-color: #1d3e8f;
				}

.projectcontent .snarvei_header
{
    width: 317px;
}

.misccontent .shopcontent, .misccontent .projectcontent, .misccontent .picturecontent
{
		float: left;
	width: 233px;
	margin-left: 48px;
}

.misccontent .projectcontent
{
    width: 317px;
}
h3.entry-title{color:#fff!important;margin-bottom:15px;font-size:18px;text-transform:uppercase;line-height:28px;font-weight:600;padding-bottom:10px;border-bottom:1px solid #cfccc3;margin-bottom:10px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.7);
}


.site-info {
	padding: 15px 10px;
}


#supplementary + .site-info {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}


.site-info a:hover {
	color: #41a62a;
}
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.padding-top-2{padding-top:2rem}
.circle-content{color:#fff;position:relative;width:400px;padding:70px 60px;z-index:999}
.circle-content:before{content:'';background-color:#2a5269;position:absolute;top:0;left:0;width:400px;height:400px;border-radius:100%;z-index:1}
.circle-content.on-right{float:right !important;margin-top:-150px}
.circle-content *{position:relative;z-index:10}
.circle-content h1,.circle-content h2,.circle-content h3,.circle-content h4,.circle-content h5,.circle-content h6{font-weight:bold;color:#fff}
.circle-content h4{margin-top:10px}
.circle-content h5+h4{margin-bottom:0}
.circle-content h5{margin-top:0}
.circle-content h6{line-height:2}
.circle-content a.button{white-space:nowrap}
.circle-content img.wp-image-192{margin-right:-150px;position:relative;z-index:10}
.circle-content.alt-spacing{height:400px;margin-bottom:20px;padding:100px 64px}




#pagetop a	{ color:#f5f5f5;margin-top:5px; z-index:500;
border-radius:3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

#pagetop a:hover	{ margin-top:0px;margin-bottom:5px; }
#back-top #pagetop{display:block;overflow:hidden;width:45px;height:45px}
img.ad-pic{width:1180px;transition:all .5s ease}
img.ad-pic:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,.2),0 6px 20px 0 rgba(0,0,0,.19)}
.fusion-social-networks .fusion-social-networks-wrapper{margin:0 -10px}
.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -5px}
.widget .fusion-social-networks .fusion-social-networks-wrapper{margin:0 -5.5px}
.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper{margin:0 -3.5px}
.fusion-social-links .boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{width:calc(16px + (2 * 8px) + 2px);}
.fusion-author-widget .fusion-social-networks .fusion-social-networks-wrapper .fusion-social-network-icon{margin:7px 5.5px}
.fusion-author-widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper .fusion-social-network-icon{margin:5px 3.5px}

#footer .copyright a{ color:#A3C63A; }

#footer .copyright a:hover{ color:#A3C63A; text-decoration:none; }


#footer .copyright{ width:100%; float:left; text-align:center; color:#3e3e3e; font-size:12px; line-height:30px;}

#header .topnav{top:16px;right:1px;position:absolute;}

#header .topnav a{margin-right:10px;color:#474747;}


.navbar-header{ margin-right: 20px;}


.mega-menu-section-wrapper {
  display: none;
  width: 1100px;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 9001;
  box-shadow: 4px 4px 8px 0 rgba(0,0,0,.1);
}


img.website_image {
	float:left;
	width:120px;
	height:90px;
	margin:0 10px 0 0;
	padding:0;
	border:1px #990000 solid;
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.post-group .post-category .emagrecimento{color:#f4368e}


#masthead hgroup .table-wrapper {
	width: 100%;
	height: 100%;
	
	display: table;
}
